<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class sinistersdiseasedetails extends Sximo  {
	
	protected $table = 'sm_sinisters_detail';
	protected $primaryKey = 'id';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return " SELECT sm_sinisters_detail.* FROM sm_sinisters_detail ";
	}	

	public static function queryWhere(  ){
		
		return " WHERE sm_sinisters_detail.id IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
